Post by jbcul » Sun Sep 30, 2018 5:52 am

I see that OC 3.0 has Authorize.net AIM and SIM built in. According to Authorize.net these two API's are deprecated and have new solutions. I'm unable to make a connection from my test environment to the Authorize.net sandbox and this may be part of the problem but my question is this... is OpenCart going to move to the newer Authorize.net API's?
For more information on this issue see: https://developer.authorize.net/api/upgrade_guide/

New member

Posts

Joined
Fri Feb 01, 2013 9:18 am

Post by straightlight » Sun Oct 21, 2018 1:49 am


The most generated errors being found on Opencart forum originates from contributed programming. The increased post counters are caused by redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by jbcul » Sun Oct 21, 2018 9:39 am

Yes, as I've said before.... posted by me. This post was intended to be about something different but evidently that doesn't work. I would close this call if I could. I was hoping to point out a bug, that's all. Bugs and deprecated products are different topics.

New member

Posts

Joined
Fri Feb 01, 2013 9:18 am
Who is online

Users browsing this forum: No registered users and 3 guests